
/**********************************/
/***** Shop Page - Categories *****/
/**********************************/

/* Sizes above 1100px ( Dimensions are based on 1-Column = 247px / Total-Columns = 1080px ) */

.db_shop_categories .et_pb_promo { padding: 0px; margin-top: -15px; margin-bottom:15px; }
.db_shop_categories .et_pb_promo_button { width: 90% !important; color: #999999; font-weight: 400; border: 1px solid #aaaaaa; }
.db_shop_categories .et_pb_promo_button:hover { color: #9ed3dc !important; border-color: #9ed3dc; background: transparent !important; }

/* iPad Horizontal ( Dimensions are based on 1-Column = 221px / Total-Columns = 960px ) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
}

/* iPad Vertical ( Dimensions are based on 1-Column = 157px / Total-Columns = 960px ) */
@media only screen and ( max-width: 980px ) {
}

/* iPhone Horizontal ( Dimensions are based on Total-Columns = 400px ) */
@media only screen and ( max-width: 767px ) {
	.db_shop_categories.et_pb_section .et_pb_column_1_2 { padding-bottom: 0px; }
}

/* iPhone Vertical ( Dimensions are based on Total-Columns = 280px ) */
@media only screen and ( max-width: 479px ) {
}